The tag has no usage guidance.

learn more… | top users | synonyms

2
votes
6answers
1k views

WordPress 3.0.1 Auto Update Problem

My WordPress now is at version 2.7. I want to upgrade it to 3.0.1 using Auto update function. I'm using FTPS connection type. The upgrade should be straight forward, however, I keep on encountering ...
2
votes
3answers
165 views

How and where can we request new WordPress hooks to be added?

I use the great Changelogger plugin, which adds plugin version history to the plugins page when there is an update. Although I would like it to, it doesn't work from the updates page where you can ...